@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700.css);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400);

@font-face {
    font-family: "Open Sans";
    src: url(assets/fonts/astronboyvideo.ttf) format("truetype");
}

html {
    min-height: 100%;
}

html, body {
    margin: 0;
    padding: 0;
}

body {
    padding-top: 4.5rem;
    font-size: 16px;
    line-height: 22px;
    font-family: "Open Sans", sans-serif;
    font-weight: 200;
    color: #292929;
    background: radial-gradient(circle farthest-corner at center, #ebffab, #5cbdff) no-repeat;
    background-size: cover;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 200;
    font-style: normal;
    color: #000;
}

.mat-radio-label-content {
    position: relative;
    top:-3px;
}

.icon {
    padding: 0 7px;
    cursor: pointer;
}

.spacer {
    flex: 1 1 auto;
}


.container {
    margin-top: 1rem;
}

.navbar-brand {
    font-family: "Astron Boy Video", Impact, sans-serif;
    font-size: 2rem;
}

.navbar-inverse .navbar-brand {
    color: #4096ee;
}

.logo img {
    width: 3rem;
}

/** init loader**/
.loader {
    position: absolute;
    top: calc(50% - 32px);
    left: calc(50% - 32px);
    width: 64px;
    height: 64px;
    border-radius: 50%;
    perspective: 800px;
}

.loader-inner {
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.loader-inner.one {
    left: 0%;
    top: 0%;
    animation: rotate-one 1s linear infinite;
    border-bottom: 3px solid #ffa202;
}

.loader-inner.two {
    right: 0%;
    top: 0%;
    animation: rotate-two 1s linear infinite;
    border-right: 3px solid #02a1ff;
}

.loader-inner.three {
    right: 0%;
    bottom: 0%;
    animation: rotate-three 1s linear infinite;
    border-top: 3px solid #ced5ff;
}

@keyframes rotate-one {
    0% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}

@keyframes rotate-two {
    0% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}

@keyframes rotate-three {
    0% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}
